[Unit]
Description=Userfs mount service
DefaultDependencies=no
Conflicts=umount.target
Before=local-fs.target
After=device_helpers.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=-/bin/sh -c '/etc/init.d/S06userfs'
TimeoutSec=90s

[Install]
WantedBy=local-fs.target

